[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#304804: marked as done (saods9: Crashes when run against a threaded TCL library)

Your message dated 
with message-id <20110920173646.30800.63310.mass-bugs-close@quantz.debian.org>
and subject line saods9 removed from Debian unstable
has caused the Debian Bug report #304804,
regarding saods9: Crashes when run against a threaded TCL library
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

304804: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=304804
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: saods9
Version: 3.0.3-1

Thanks for packaging ds9, gave me an easy chance of testing

I converted a color .jpeg to .fits using gimp.
Then loaded it into ds9.

Finally selected "Analysis -> Horizontal Cut Graph"

Sometimes I have to move the mouse over the picture to
"enforece" the crash, but ultimately is ends with:

	% ds9
	alloc: invalid block: 0x8df2820: 0 0 0
	zsh: abort      ds9

I doubt this is expected behaviour.
I guess, this is an upstream problem, but I leave that
decision to the maintainer.


ii  libtk-img      1.3-13         Extended image format support for Tcl/Tk
ii  blt            2.4z-3         the BLT extension library for Tcl/Tk - run-t
ii  libc6          2.3.2.ds1-11   GNU C Library: Shared libraries and Timezone
ii  libgcc1        3.4.1-4sarge1  GCC support library
ii  libstdc++5     3.3.4-11       The GNU Standard C++ Library v3
ii  tcl8.4         8.4.5-1        Tcl (the Tool Command Language) v8.4 - run-t
ri  tk8.4          8.4.6-1        Tk toolkit for Tcl and X11, v8.4 - run-time 
ii  zlib1g         1.2.1-3        compression library - runtime

--- End Message ---
--- Begin Message ---
Version: 4.0b7-2+rm

saods9 has been removed from Debian unstable: http://bugs.debian.org/628485

Closing its bugs with a Version higher than the last unstable upload.

More information about this script at:

--- End Message ---

Reply to: